# Uses of Class
org.eclipse.birt.report.model.api.MasterPageHandle

Packages that use MasterPageHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of MasterPageHandle in org.eclipse.birt.report.model.api

Subclasses of MasterPageHandle in org.eclipse.birt.report.model.api
Modifier and Type
Class
Description
`class`
`GraphicMasterPageHandle`
Represents a graphic master page in the design.
`class`
`SimpleMasterPageHandle`
Represents a simple master page.
Methods in org.eclipse.birt.report.model.api that return MasterPageHandle
Modifier and Type
Method
Description
`final MasterPageHandle`
ModuleHandleImpl.`findMasterPage(String name)`
Finds a master page by name in this module and the included modules.